.top0 {
  top: 0px; }

.bottom0 {
  bottom: 0px; }

.left0 {
  left: 0px; }

.right0 {
  right: 0px; }

@media (min-width: 768px) {
  .top-md-0 {
    top: 0px; }
  .bottom-md-0 {
    bottom: 0px; }
  .left-md-0 {
    left: 0px; }
  .right-md-0 {
    right: 0px; } }

.top5 {
  top: 5px; }

.bottom5 {
  bottom: 5px; }

.left5 {
  left: 5px; }

.right5 {
  right: 5px; }

@media (min-width: 768px) {
  .top-md-5 {
    top: 5px; }
  .bottom-md-5 {
    bottom: 5px; }
  .left-md-5 {
    left: 5px; }
  .right-md-5 {
    right: 5px; } }

.top10 {
  top: 10px; }

.bottom10 {
  bottom: 10px; }

.left10 {
  left: 10px; }

.right10 {
  right: 10px; }

@media (min-width: 768px) {
  .top-md-10 {
    top: 10px; }
  .bottom-md-10 {
    bottom: 10px; }
  .left-md-10 {
    left: 10px; }
  .right-md-10 {
    right: 10px; } }

.top15 {
  top: 15px; }

.bottom15 {
  bottom: 15px; }

.left15 {
  left: 15px; }

.right15 {
  right: 15px; }

@media (min-width: 768px) {
  .top-md-15 {
    top: 15px; }
  .bottom-md-15 {
    bottom: 15px; }
  .left-md-15 {
    left: 15px; }
  .right-md-15 {
    right: 15px; } }

.top20 {
  top: 20px; }

.bottom20 {
  bottom: 20px; }

.left20 {
  left: 20px; }

.right20 {
  right: 20px; }

@media (min-width: 768px) {
  .top-md-20 {
    top: 20px; }
  .bottom-md-20 {
    bottom: 20px; }
  .left-md-20 {
    left: 20px; }
  .right-md-20 {
    right: 20px; } }

.top25 {
  top: 25px; }

.bottom25 {
  bottom: 25px; }

.left25 {
  left: 25px; }

.right25 {
  right: 25px; }

@media (min-width: 768px) {
  .top-md-25 {
    top: 25px; }
  .bottom-md-25 {
    bottom: 25px; }
  .left-md-25 {
    left: 25px; }
  .right-md-25 {
    right: 25px; } }

.top30 {
  top: 30px; }

.bottom30 {
  bottom: 30px; }

.left30 {
  left: 30px; }

.right30 {
  right: 30px; }

@media (min-width: 768px) {
  .top-md-30 {
    top: 30px; }
  .bottom-md-30 {
    bottom: 30px; }
  .left-md-30 {
    left: 30px; }
  .right-md-30 {
    right: 30px; } }

.top35 {
  top: 35px; }

.bottom35 {
  bottom: 35px; }

.left35 {
  left: 35px; }

.right35 {
  right: 35px; }

@media (min-width: 768px) {
  .top-md-35 {
    top: 35px; }
  .bottom-md-35 {
    bottom: 35px; }
  .left-md-35 {
    left: 35px; }
  .right-md-35 {
    right: 35px; } }

.top40 {
  top: 40px; }

.bottom40 {
  bottom: 40px; }

.left40 {
  left: 40px; }

.right40 {
  right: 40px; }

@media (min-width: 768px) {
  .top-md-40 {
    top: 40px; }
  .bottom-md-40 {
    bottom: 40px; }
  .left-md-40 {
    left: 40px; }
  .right-md-40 {
    right: 40px; } }

.top45 {
  top: 45px; }

.bottom45 {
  bottom: 45px; }

.left45 {
  left: 45px; }

.right45 {
  right: 45px; }

@media (min-width: 768px) {
  .top-md-45 {
    top: 45px; }
  .bottom-md-45 {
    bottom: 45px; }
  .left-md-45 {
    left: 45px; }
  .right-md-45 {
    right: 45px; } }

.top50 {
  top: 50px; }

.bottom50 {
  bottom: 50px; }

.left50 {
  left: 50px; }

.right50 {
  right: 50px; }

@media (min-width: 768px) {
  .top-md-50 {
    top: 50px; }
  .bottom-md-50 {
    bottom: 50px; }
  .left-md-50 {
    left: 50px; }
  .right-md-50 {
    right: 50px; } }

/*
  RUN GULP to generate the classes. Now you can use these helpers to customize spacing on HTML elements.
*/
